[StartupActions]
bAddPacks=False

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildTarget=
StagingDirectory=(Path="E:/GAMPRG2/TowerDefenseC/TowerDefenseC")
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
bUseIoStore=False
bGenerateNoChunks=False
bForceOneChunkPerFile=False
MaxChunkSize=0
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
PakFileCompressionFormats=
PakFileAdditionalCompressionOptions=
HttpChunkInstallDataVersion=
IncludeAppLocalPrerequisites=False
ApplocalPrerequisitesDirectory=(Path="")
LocalizationTargetCatchAllChunkId=0
bCookAll=False
bCookMapsOnly=False
bCompressed=False

